from django.db import models
from tinymce.models import HTMLField
from core.utils import SingletonModel

# Create your models here.


class Youth(SingletonModel):
    content = HTMLField('Tekst', default='', blank=True)

    def __str__(self):
        return 'Młodzież'

    class Meta:
        verbose_name = 'Młodzież'
        verbose_name_plural = 'Młodzież'
